.partners-logo img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all .8s ease-in-out;  
}
.partners-logo img:hover {
	filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01);
}

.related-posts {
    background: #ffffff !important;
}

input[type=checkbox] {
    height: 12px;
}

@media (max-width: 768px) {
  
  .mo-header-v5.mo-header-fixed .mo-header-menu {
    padding: 10px 0;
  }
  
}